body {
	font-family: "Verdana", sans-serif;
	font-size: 12px;
	margin: 0px;
}

#searchbox {
	width: 443px;
	margin: 140px auto 0px auto;
	position: relative;
}

#results {
	width: 800px;
	top: 300px;
	left: 50%;
	margin-left: -350px;
	position: absolute;
}

#sbi, #sbb {
	border-color: #CCCCCC #CCCCCC -moz-use-text-color;
	border-style: solid solid none;
	border-width: 1px 1px medium;
	border-bottom: 1px solid #999999;
	height: 26px;
	padding: 4px 0 0;
}

#sbb {
	background-position: center bottom;
	border: medium none;
	color: #000000;
	cursor: pointer;
	font: 15px arial,sans-serif;
	height: 32px;
	margin: 0;
	vertical-align: top;
	padding: 0px 6px;
	width: 75px;
}

#sbi {
	background: none repeat scroll 0 0 #FFFFFF;
	color: #000000;
	float: left;
	font: 18px arial,sans-serif;
	padding-left: 6px;
	padding-right: 10px;
	vertical-align: top;
	width: 350px;
}

.img {
	background: url('sprite.gif');	
}

.img-answer {
	background-position: 0 0;
	width: 627px;
	height: 114px;
	
	position: absolute;
	top: 185px;
	left: 50%;
	margin-left: -300px;
}

.img-button {
	background-position: 0 -164px;
	width: 237px;
	height: 150px;
	
	position: absolute;
	top: 15px;
	left: 50%;
	margin-left: 190px;
}

.img-question {
	background-position: 0 -364px;
	width: 250px;
	height: 180px;
	
	position: absolute;
	top: 2px;
	left: 50%;
	margin-left: -480px;
}
